<?php

namespace App\Services\PwHexParser\Types;

use App\Services\PwHexParser\Contracts\Translate;

class TaskDice extends Translate
{
    protected string $typeKey = 'TaskDice';

    public function getStructure(): array
    {
        return [
            'quest_id' => 'int64',
        ];
    }

    public function getMinimumLength(): int
    {
        return 8;
    }
}